
package de.ivu.elect.jee.presentation.status;

public class SeparatorStatusEntry extends StatusEntry {

  public SeparatorStatusEntry() {
    super();
  }

  public SeparatorStatusEntry(String label) {
    super(label);
  }

  @Override
  public boolean isSeparator() {
    return true;
  }

}
